FirstQuad.SPA.Ajax 1.0.6444.16829

Extensions for jQuery.ajax. Module "notifier" is to be defined to display errors and warnings

Install-Package FirstQuad.SPA.Ajax -Version 1.0.6444.16829
dotnet add package FirstQuad.SPA.Ajax --version 1.0.6444.16829
<PackageReference Include="FirstQuad.SPA.Ajax" Version="1.0.6444.16829" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FirstQuad.SPA.Ajax --version 1.0.6444.16829
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Initial version via nuget

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.6444.16829 324 8/23/2017
1.0.6353.25821 255 5/24/2017
1.0.6353.25616 240 5/24/2017
1.0.6318.23396 280 4/19/2017
1.0.6234.19493 318 1/25/2017
1.0.6227.32394 279 1/17/2017
1.0.6227.31298 305 1/17/2017
1.0.6227.29805 283 1/17/2017
1.0.6227 280 1/17/2017